Subject: Re: linux-next: manual merge of the net-next tree with the ipsec tree

From: David Miller <[email-masked]>
Date: Tue, 13 May 2014 00:07:53 -0400 (EDT)

From: Stephen Rothwell <[email-masked]>
Date: Tue, 13 May 2014 13:53:22 +1000

> Today's linux-next merge of the net-next tree got a conflict in
> net/ipv6/xfrm6_output.c between commit 5596732fa8c1 ("xfrm: Fix crash
> with ipv6 IPsec tunnel and NAT") from the ipsec tree and commit
> 60ff746739bf ("net: rename local_df to ignore_df") from the net-next
> tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

Looks good to me, thanks Stephen.